name=Mercs - Oil Refinery (Hard)
description=Replaces Ancient Ruins with a new mercenaries stage based on Oil Refinery stage from the campaign. This has "Hard" difficulty, so it's rather difficult. Playing in Duo is recommended.
author=FluffyQuack
version=v1.2
category=Mercenaries
category=Stage